Subject: Re: [PATCH v4 net-next 1/5] net: phy: Add BaseT1 auto-negotiation constants

From: Dimitri Fedrau <[email-masked]>
Date: Mon, 8 Jan 2024 15:25:11 +0100

Am Mon, Jan 08, 2024 at 02:49:02PM +0100 schrieb Andrew Lunn:
> On Mon, Jan 08, 2024 at 10:36:56AM +0100, Dimitri Fedrau wrote:
> > Added constants for advertising 100BT1 and 1000BT1 in register BASE-T1
> > auto-negotiation advertisement register [31:16] (Register 7.515)
> > 
> > Signed-off-by: Dimitri Fedrau <[email-masked]>
> > 
> > Reviewed-by: Andrew Lunn <[email-masked]>
> 
> Sorry, more nit-picking :-(
>
> Signed-off-by, Reviewed-by:, Fixes: etc should all be together. No
> blanks lines between them. And Signed-off-by: comes last.
>
I'm fine with it. :-) Will fix this in V5.

> Given the missing statics, it looks like you will need to repost in
> two weeks times.
> 

That's okay. I will repost in two weeks when net-next is open. Do you
mind if I add further patches to the series ?

>        Andrew

Best regards,
Dimitri